# EnglishWord
i have been learning english about 2 years but i had learnt lots of words but i can forget very easily.So i wanted to create django project whict stored english word at itself
## Mainpage
![anasayfa](https://user-images.githubusercontent.com/26081033/38454236-04a8f1d0-3a6c-11e8-8b93-5d4cce421bf8.png)
## Add English Turkish word
![kelime ekle](https://user-images.githubusercontent.com/26081033/38454239-06d7191e-3a6c-11e8-9d13-6bcc65644087.png)
## List all words
![kelime listele](https://user-images.githubusercontent.com/26081033/38454240-08b9b46c-3a6c-11e8-910e-88e068c294a8.png)
## Do competition yourself
![kelime sorma](https://user-images.githubusercontent.com/26081033/38454241-0a8f1ff2-3a6c-11e8-88a9-75231e385383.png)
asd
ad
